<div class="preloader">
    <div class="w-100 h-100 d-flex align-items-center justify-content-center">
        <div class="spinner-grow text-primary" role="status"></div>
        <div class="ps-1 font-roboto fw-bold text-primary">Loading. Please wait</div>
    </div>
</div>
